On 2015-09-14 18:11, Daniel Pocock wrote:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256



On 14/09/15 19:05, Niels Thykier wrote:
[...]
I have no clue why testing.pl concludes that postbooks depends on
libqt4-webkit.  However, that is a red herring. Sadly, it is not
the most reliable/accurate service.


Ok, thanks for confirming that, is there anywhere I should report this
issue as a bug?  The page itself only has Björn's email address.

Well, in general, if you want to report a bug in something running under release.debian.org, the release.debian.org pseudo-package would seem the obvious place to start.

I don't think there's any need to in this case though, given the existence of #658937.

Regards,

Adam

--
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to